Skip all navigation and go to page content
NN/LM Home About PSR | Contact PSR | Feedback |Site Map | Help | Bookmark and Share

DOCLINE Support for Internet Explorer 7 Ending

DOCLINE will be ending support for Internet Explorer 7 (IE 7) on November 30, 2013. There may be challenges of different browser version requirements from multiple systems in library environments but NLM must move forward with current browser standards. Microsoft will end support for Windows XP and IE 7 in April, 2014.

DOCLINE may continue to work with IE 7, however, NLM staff will not test new versions of DOCLINE or Loansome Doc with it. Also, NLM will not fix any future issues that are identified as being present only in IE7. Libraries should begin talking to their local IT departments about upgrading their browsers to at least Internet Explorer 9.

Users upgrading their browsers or using a new PC should modify their browser settings for use with DOCLINE. See http://www.nlm.nih.gov/docline/system_requirements.html#browser.

Comments are closed.